<?php
$z[0]=Array("field","花岙岛,花岙岛介绍,象山旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","花岙岛别名大佛岛、大佛头山，位三门湾口东侧、石浦镇西南约14公里处，北近高塘岛。景区陆地面积11.12平方公里，其中花岙本岛9.83平方公里，由岛上自然风光、沿岸海蚀地貌、沙滩、砾石滩和人文景观4大部分组成。最高点雉鸡山海拔308.5米，居民近千人，属高塘",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","花岙岛_象山花岙岛旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　花岙岛别名大佛岛、大佛头山，位三门湾口东侧、石浦镇西南约14公里处，北近高塘岛。景区陆地面积11.12平方公里，其中花岙本岛9.83平方公里，由岛上自然风光、沿岸海蚀地貌、沙滩、砾石滩和人文景观4大部分组成。最高点雉鸡山海拔308.5米，居民近千人，属高塘乡管辖。该岛海湾众多，地貌雄奇，是抗清名将张苍水聚兵处。长期以来因交通不便，游人罕至。\n</p><p>　　岛上山峦叠翠、景色迷人，36岙、108洞，岙岙有景，洞洞有“仙”，旅游资源十分丰富，尤其以神形大佛头的大佛山、气势恢宏的石林景观、幽深莫测的神秘洞穴、宁波市唯一海岛卵石奇观的清水岙砾石滩以及张苍水抗清兵营遗址、仙0台岩貌、-风涛、海鲜品味等更负盛名，被誉为“海上仙子国，人间瀛洲城。\n</p><p>　　花岙岛以自然景观为主，素有“海上仙子国、人间瀛洲城”之称，悬壁陡峭，岩石柱状节理发育，号称“石林”，岩层或巍然挺拔，或斜倚横仆，尤其是海蚀地貌景观堪称东南一绝：宏伟壮丽的万柱崖、琳仙屿，神奇的洞穴，雄伟的大佛头山，神秘的伟人座像，奇特的大小岬山，五彩鲜艳鹅卵石铺就的清水岙石滩，环境幽雅秀丽。而张苍水抗清兵营遗址，则又为花岙岛增添了一层历史沧桑感。\n</p><p>　　明清鼎革之际，花岙岛是东南沿海抗清据点之一，著名民族英雄张煌言聚兵处。张煌言，号苍水，浙江鄞县人。张煌言坚持抗清达19年之久，后就义在杭州。在这位传奇人物曾经驻足的花岙岛，今尚有二处遗址：一距雉鸡山顶200米处的长方形营房遗址，面积7000余平方米；不远处山梁有一块1300平方米的广场，似为练兵场地。另一营房遗址在雉鸡山和北面山之间的高度岙，房址约30间。\n</p><p>　　岛上无碑无碣，但旅游者不难发现一块块被风雨剥蚀而斑驳百孔的岩石上，又有若象形文字，镂刻着那场巨变的永久见证。当然，更多的奥秘，正有待旅游爱好者去探索。\n</p><p>　　</div><br clear=all>",541,2101);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV159414L0-15F4.gif",2103,2187);
$z[7][4]['name']="litpic";

?>